/*
 Theme Name:   ZeroIdeas
 Theme URI:    http://ZeroIdeas.net
 Description:  My first child theme, based on Twenty Fourteen for ZeroIdeas.net
 Author:       Michael Ascker
 Author URI:   http://ZeroIdeas.net
 Template:     twentyfourteen
 Version:      2.0.0
 Tags:         black, dark, two-columns, left-sidebar, fixed-layout, responsive-layout, custom-menu, flexible-header, full-width-template, responsive-layout, infinite-scroll, post-slider, design, food, photography, portfolio, clean, dark, elegant, modern, professional
 Text Domain:  twenty-fourteen-child

 */

@import url("./zeroideas.css");
@import url("./plugins.css");
@import url('../twentyfourteen/style.css');

#menu-item-528{
    display: none !important;
}

@media screen and (max-width:782px) {
    #menu-item-528{
        display: block !important;
    }
}

body {
    background: #020202;
}

.site {
    margin: 0 auto;
}

.author-info {
    display: none;
}

a {
    color: #fff;
}

::selection {
    background: #ccc;
    color: #000;
}

::-moz-selection {
    background: #ccc;
    color: #000;
}

.entry-title a, .site {
    color: #ccc;
}


#site-header {
    text-align: center;
}

#secondary {
    margin-top: 30px;
}

#primary-navigation a {
    color: #fff;
    font-weight: 700;
}

.primary-navigation a {
    font-size: 13px;
    display: inline-block;
    padding: 0 10px;
    white-space: nowrap;
}

.site {
    max-width: 100%;
    position: relative;
}

.site-header {
    max-width: 100%;
    width: 100%;
}

.main-content, .site {
    background-color: #020202;
}

.main-content {
    width: 100%;
}

.entry-content td {
    padding: 0;
}

.cat-links a:hover, .entry-meta a:hover, .entry-title a:hover, .site-navigation a:hover, a:active, a:hover {
    color: #d33;
}

.entry-meta .tag-links a:hover {
    background-color: #d33;
    color: #ccc;
}

.entry-meta .tag-links a:hover:before {
    border-right-color: #f55;
}

.entry-content .edit-link a:hover, .hentry .mejs-controls .mejs-button button:hover {
    color: #d33;
}

.page-links a:hover {
    background: #f55;
    border: 1px solid #d33;
    color: #ccc;
}

.featured-content a:hover, .image-navigation a:hover, .post-navigation a:hover, .site-info a:hover {
    color: #d33;
}

.paging-navigation a:hover {
    border-top: 5px solid #f55;
    color: #d33;
}

.comment-author a, .comment-reply-title small a {
    color: #999;
}

.slider-control-paging a:hover:before {
    background-color: #d33;
}

.comment-list .pingback a, .comment-list .trackback a, .comment-metadata a {
    color: grey;
}

.comment-author a:hover, .comment-list .pingback a:hover, .comment-list .trackback a:hover, .comment-metadata a:hover, .comment-reply-title small a:hover {
    color: #d33;
}

#text-2.widget.widget_text input {
    border: 0!important;
}

.button, button, input[type=submit], input[type=button], input[type=reset] {
    background-color: #8a0004;
    border: 0;
    border-radius: 2px;
    color: #ccc;
    font-size: 12px;
    font-weight: 700;
    padding: 10px 30px 11px;
    text-transform: uppercase;
    vertical-align: bottom;
}

.button:focus, .button:hover, button:focus, button:hover, input[type=submit]:focus, input[type=submit]:hover, input[type=button]:focus, input[type=button]:hover, input[type=reset]:focus, input[type=reset]:hover {
    background-color: #d33;
    color: #ccc;
}

.button:active, button:active, input[type=submit]:active, input[type=button]:active, input[type=reset]:active {
    background-color: #d33;
}

.search-toggle::before {
    color: #fff;
    content: '\f400';
    font-size: 20px;
    vertical-align: middle;
}

.search-toggle {
    background-color: #8a0004;
    text-shadow: 1px 1px 1px #300;
}

.search-toggle:hover {
    background-color: #f55;
    text-shadow: 1px 1px 1px #300;
}

.search-toggle.active {
    background-color: #d33;
    text-shadow: 1px 1px 1px #300;
}

.widget_nav_menu .current-menu-ancestor > a, .widget_nav_menu .current-menu-item > a, .widget_nav_menu .current_page_ancestor > a, .widget_nav_menu .current_page_item > a {
    box-shadow: inset -15px 0 #000,inset 15px 0 #000;
    background-color: #8a0004;
    text-decoration: none;
    text-shadow: 1px 1px 1px #300;
}

.widget_nav_menu li.focus > a, .widget_nav_menu li:hover > a {
    color: #fff;
    background-color: #f55;
    text-decoration: none;
    text-shadow: 1px 1px 1px #300;
    box-shadow: inset -15px 0 #000,inset 15px 0 #000;
}

.widget_nav_menu {
    border-bottom: 5px solid #b00;
    border-top: 4px solid #b00;
    font-size: 12px;
    margin: 48px 0;
    background-color: #b00;
}

.widget_nav_menu ul {
    list-style: none;
    margin: 0;
}

.widget_nav_menu li {
    border-top: 1px solid rgba(255,255,255,.2)!important;
    position: relative;
    padding-bottom: 0!important;
    padding-top: 0!important;
}

.widget_nav_menu a {
    padding: 8px 30px!important;
    color: #fff;
    display: block;
    text-transform: uppercase;
}
.primary-sidebar .widget .widget-title, .widget_calendar caption {
    background-color: #b00;
    text-align: left;
    padding-left: 10px;
}

.primary-sidebar .widget .widget-title {
    color: #fff;
    padding-right: 10px;
}

.widget_calendar tbody a {
    background-color: #8a0004;
    color: #fff;
    display: block;
}

.content-sidebar .widget input[type=submit]:focus, .content-sidebar .widget input[type=submit]:hover, .content-sidebar .widget input[type=button]:focus, .content-sidebar .widget input[type=button]:hover, .content-sidebar .widget input[type=reset]:focus, .content-sidebar .widget input[type=reset]:hover, .widget input[type=submit]:focus, .widget input[type=submit]:hover, .widget input[type=button]:focus, .widget input[type=button]:hover, .widget input[type=reset]:focus, .widget input[type=reset]:hover, .widget input[type=button]:focus, .widget input[type=button]:hover, .widget input[type=reset]:focus, .widget input[type=reset]:hover, .widget input[type=submit]:focus, .widget input[type=submit]:hover, .widget_calendar tbody a:hover {
    background-color: #d33;
}

.content-sidebar .widget .widget-title a:hover, .content-sidebar .widget a:hover, .content-sidebar .widget_twentyfourteen_ephemera .entry-meta a:hover, .widget a:hover, .widget-title a:hover, .widget_twentyfourteen_ephemera .entry-meta a:hover {
    color: #d33;
}

.widget .button, .widget button, .widget input[type=button], .widget input[type=reset], .widget input[type=submit] {
    background-color: #8a0004;
}

.full-width .site-content .page .entry-content, .full-width .site-content .page .entry-header, .full-width .site-content .page .entry-meta, .full-width .site-content .page .entry-summary {
    max-width: 100%;
    background-color: #020202;
}

.comment-content a, .entry-content a, .entry-summary a, .page-content a {
    text-decoration: none;
    font-weight: 700;
}

@media screen and (min-width:1080px) {
    .site-content .entry-content, .site-content .entry-header {
        margin-left: 25px;
    }
    
    .search-box {
        width: 226px;
    }
    
	.search-field {
		width: 100% !important;
	}
    
    .widget_nav_menu {
        width: 227px;
    }
}

@media screen and (min-width:1008px) {
    .widget_nav_menu {
        font-size: 11px;
        margin: 0 -23px 48px;
        width: 182px;
    }

    .widget_nav_menu .widget-title {
        margin: 0 30px 18px;
    }

    .widget_nav_menu li {
        border-top: 1px solid rgba(255,255,255,.2);
        position: relative;
    }

    .widget_nav_menu a {
        padding: 10px 30px;
    }
}

@media screen and (max-width:782px) {
    .site-header {
        position: fixed!important;
        visibility: hidden;
    }

    .site-title {
        display: none;
    }

    .primary-navigation.toggled-on {
        visibility: visible;
        padding: 60px 10px 15px;
        background-color: #b00;
        min-width: 275px;
        position: fixed;
        right: 0;
        width: 30%;
        float: left;
        z-index: -1;
             box-shadow: inset 0 0 4px 1px rgba(119,119,119,1);
        -moz-box-shadow: inset 0 0 4px 1px rgba(119,119,119,1);
    }

    .search-box {
        width: 250px;
        background-color: #d33;
        right: 0;
        position: fixed;
    }

    .search-box .search-field {
        background-color: #fff;
        border: 0;
        padding: 2px 2px 3px 6px;
    }

    .menu-toggle, .search-box, .search-toggle {
        visibility: visible;
             box-shadow: inset 0 0 4px 1px rgba(119,119,119,.93);
        -moz-box-shadow: inset 0 0 4px 1px rgba(119,119,119,.93);
    }

    .site-navigation .current-menu-ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current_page_item > a {
        color: #fff!important;
        text-decoration: none;
        text-shadow: 1px 1px 1px #300;
        background-color: #8a0004;
        box-shadow: inset 13px 0 13px -7px rgba(0,0,0,1),inset -13px 0 13px -7px rgba(0,0,0,1);
    }
}

@media screen and (min-width:782px) {
    
    .site-title {
        float: left;
        font-size: 26px;
        font-weight: 700;
    }

    .site-title a {
        color: #000;
    }

    .site-title a:hover {
        color: #fff;
    }

    .primary-navigation li {
        border-right: 5px solid rgba(187,0,0,0);
        display: inline-block;
        height: 40px;
        position: relative;
    }

    .primary-navigation ul ul {
        vertical-align: middle;
        top: 40px;
        margin: 0 auto;
    }

    .primary-navigation ul ul a {
        padding: 8px 8px 8px 20px;
        white-space: normal;
        width: 200.7px;
    }
    
    .primary-navigation li, .site-title {
        line-height: 41px; /* 40 cause a 1px line */
        margin: 0 auto;
        vertical-align: middle;
    }

    .primary-navigation li.focus > a, .primary-navigation li:hover > a {
        background-color: #f55;
        text-decoration: none;
        text-shadow: 1px 1px 1px #300;
        box-shadow: inset 0 15px 0 -8px #000,inset 0 -15px 0 -8px #000;
    }

    .site-navigation .current-menu-ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current_page_item > a {
        color: #fff!important;
        text-decoration: none;
        text-shadow: 1px 1px 1px #300;
        background-color: #8a0004;
        box-shadow: inset 0 15px 0 -8px #000,inset 0 -15px 0 -8px #000;
    }

    .nav-menu .children, .nav-menu .sub-menu {
        background-color: #b00;
        padding-top: 5px;
    }

    .nav-menu .children li.focus > a, .nav-menu .children li:hover > a, .nav-menu .sub-menu li.focus > a, .nav-menu .sub-menu li:hover > a {
        background-color: #f55;
        box-shadow: inset -15px 0 #000,inset 15px 0 #000;
    }

    .nav-menu .sub-menu .current-menu-ancestor > a, .nav-menu .sub-menu .current-menu-item > a, .nav-menu .sub-menu .current_page_ancestor > a, .nav-menu .sub-menu .current_page_item > a {
        box-shadow: inset -15px 0 #000,inset 15px 0 #000;
    }

    .nav-menu .sub-menu li {
        border-top: 1px solid rgba(255,255,255,.2)!important;
        position: relative;
        padding-bottom: 0!important;
        padding-top: 0!important;
    }

    .site-header {
        background-color: #b00;
        height: 40px;
    }

    .header-main {
        min-height: 40px;
        margin: 0 auto;
             box-shadow: inset 0 0 4px 1px rgba(119,119,119,1);
        -moz-box-shadow: inset 0 0 4px 1px rgba(119,119,119,1);
    }

    .sub-menu {
             box-shadow: inset 0 0 4px 1px rgba(119,119,119,1);
        -moz-box-shadow: inset 0 0 4px 1px rgba(119,119,119,1);
    }

    .search-toggle {
        height: 40px;
        width: 40px;
        margin-right: 10px!important;
        margin-left: 10px!important;
        vertical-align: middle;
        margin: 0 auto;
             box-shadow: inset 0 0 4px 1px rgba(119,119,119,.9);
        -moz-box-shadow: inset 0 0 4px 1px rgba(119,119,119,.9);
    }

    .search-box {
        width: 226px;
        right: 0;
        position: fixed;
        background-color: #d33;
        padding: 8px;
        
        margin-right: 10px!important;
        margin-left: 10px!important;
        vertical-align: middle;
        margin: 0 auto;
             box-shadow: inset 0 0 4px 1px rgba(119,119,119,.9);
        -moz-box-shadow: inset 0 0 4px 1px rgba(119,119,119,.9);
    }

    .search-box-wrapper {
        top: 40px;
        vertical-align: middle;
        margin: 0 auto;
    }
}

@media screen and (max-width:673px) {
    .search-toggle {
        right: 10px;
    }
}

@media screen and (min-width:673px) {
	.search-field {
		width: 100% !important;
	}
    
    .search-toggle {
        right: 30px;
    }
}
    
    